summaryrefslogtreecommitdiffstats
path: root/bin/checkMissingLink
diff options
context:
space:
mode:
Diffstat (limited to 'bin/checkMissingLink')
-rwxr-xr-xbin/checkMissingLink8
1 files changed, 3 insertions, 5 deletions
diff --git a/bin/checkMissingLink b/bin/checkMissingLink
index f1ea0df..4b53f79 100755
--- a/bin/checkMissingLink
+++ b/bin/checkMissingLink
@@ -1,15 +1,13 @@
-#!/bin/sh
+#!/bin/sh
file=$1
id=$(echo "$file" | sed 's/.*\(.\{11\}\)\.ogg/\1/')
-#Wattie_Green_-_Dark_eyes-gdlFy3dRVck.ogg
-
if [ $id = '' ]; then
echo 'no id'
exit 23
fi
-if ! grep -q -- "$id#" links; then
+if ! grep -q -- "$id#" links; then
echo $file
-fi \ No newline at end of file
+fi